Subject: Re: [PATCH] git-mv is not able to handle big directories

From: Ryan Anderson <[email-masked]>
Date: Wed, 23 Nov 2005 14:54:26 -0500

Junio C Hamano wrote:
> Ryan Anderson <[email-masked]> writes:
> 
> 
>>On Wed, Nov 23, 2005 at 12:37:59AM -0800, Junio C Hamano wrote:
>>
>>>[email-masked] (Randal L. Schwartz) writes:
>>>
>>>
>>>>>>>>>"Junio" == Junio C Hamano <[email-masked]> writes:
>>>>
>>>>Junio>             open my $oh, qw(|- git-update-index -z --stdin)
>>>>
>>
>>...
>>No, you're not using the list form for pipes.  I use that in
>>git-graft-ripple:
>>
>>	open(P,"-|","git-rev-list","--parents","--merge-order",$range)
> 
> 
> Oh, I didn't?

Sorry, I read after waking up and totally didn't see the "qw" in there.
   You did, my bad.